comment chapters syntax for Hartford 2000 study.


********************************************************************************************************************************************************************.
comment chapter 2 - 3.
********************************************************************************************************************************************************************.
comment weight off. 
frequencies sex1.
weight wf.

print formats tel (f8.6).
means tables = tel.

frequencies variables = tel onlist.  

frequencies variables = area  .
means tables = hhsiz by area2  .

weight wf.
means hhsiz.

mult responses groups= cj (cj1 cj2 cj3 cj4 cjc1 cjc2 cjc3 cjc4 (1,3))
	/variables = area2 (1,9)  
	/frequencies = cj
        	/tables = cj by area2 
         	/base=responses
        	/cells= column.

********************************************************************************************************************************************************************.
comment chapter 4.
********************************************************************************************************************************************************************.
weight wf.
frequencies variables = zip area2 
   /format=dfreq.

crosstabs tables = zip by area2
	/cells = count.

means tables=hhsiz by zip area2
  /cells mean.

mult response groups = born 'place of birth' (born1 born2 born3 born4 bornc1 bornc2 bornc3 bornc4 (0,99))
	cborn 'place of birth' (cborn1 cborn2 cborn3 cborn4 cbornc1 cbornc2 cbornc3 cbornc4 (100,110))
	age 'age distribution' (ccage1 ccage2 ccage3 ccage4  ccagec1 ccagec2 ccagec3 ccagec4 (1,20))
	/frequencies = born cborn
	/tables = born cborn by age (paired)
	/base= responses
	/cells = column
	/missing = include.

frequencies variables = lbefore clbefor.

crosstabs tables =  area cfamily by clor
     	/cells = row.

crosstabs tables =  clor by area2 headage  
      	/cells = row.

crosstabs tables =  coldnay by area  
         /cells = column.

frequencies clorca.
crosstabs tables = clorca by area 
         /cells = column.

crosstabs tables =  area  headage cfamily cmar1 clor cinc cocr synmem by ownrent
     /cells = row.

frequency move.
crosstabs tables =  area headage cfamily clor cinc by move
     /cells = row.

frequencies wmove.
crosstabs tables =  wmove by area   
         /cells = column.

frequencies defmove .

crosstabs tables =  area  headage cfamily cinc by aclocal
   /cells = row.

if (ac eq wac) acbosny = 2.
frequencies acbosny.

*******************************comment for the text of Chapter 4**************************************************.

frequencies variables = fsu months cmonths snowcity lbefore clbefor clor neigh probmove retstay ac wac acbosny.

********************************************************************************************************************************************************************.
comment chapter 5.
********************************************************************************************************************************************************************.
weight wf.
mult responses groups=age 'age distribution' (cage1 cage2 cage3 cage4 cagec1 cagec2 cagec3 cagec4 (1,20))
        sex (sex1 sex2 sex3 sex4 sexc1 sexc2 sexc3 sexc4 (1,2))
        /tables = age by sex (paired)
        /base=responses
        /cells= total.

mult responses groups=sage 'age distribution' (sage1 sage2 sage3 sage4 sagec1 sagec2 sagec3 
        sagec4 (1,20)) sex (sex1 sex2 sex3 sex4 sexc1 sexc2 sexc3 sexc4 (1,2))
        /tables = sage by sex (paired)
        /base=responses
        /cells= total.

mult responses groups=age 'age distribution' (cage1 cage2 cage3 cage4 cagec1 cagec2 cagec3 cagec4 (1,20)) 
        cj (cj1 cj2 cj3 cj4 cjc1 cjc2 cjc3 cjc4 (1,3))
        /tables = age by cj (paired)
        /base=responses
        /cells= column row.

mult responses groups=sage 'age distribution' (sage1 sage2 sage3 sage4 sagec1 sagec2 sagec3  sagec4 (1,20)) 
        cj (cj1 cj2 cj3 cj4 cjc1 cjc2 cjc3 cjc4 (1,3))
        /tables = sage by cj (paired)
        /base=responses
        /cells= column row.

mult responses groups=age 'age distribution' (cage1 cage2 cage3 cage4 cagec1 cagec2 cagec3 cagec4 (1,20))
        /variables = area  (1,9)
        /tables = age by area  
        /base=responses
        /cells= column.

mult responses groups=sage 'age distribution' (sage1 sage2 sage3 sage4 sagec1 sagec2 sagec3 sagec4 (1,20))
        /variables = area  (1,9)
        /tables = sage by area   
        /base=responses
        /cells= column.

comment note that nage was created so that could do a table with rows adding to 100% and have reasonable sample size.

weight wf.
mult responses groups= nage 'age distribution' (nage1 nage2 nage3 nage4 nagec1 nagec2 nagec3 nagec4 (1,20))
         mage 'age distribution' (mage1 mage2 mage3 mage4 magec1 magec2 magec3 magec4 (1,20))
         cj (cj1 cj2 cj3 cj4 cjc1 cjc2 cjc3 cjc4 (1,3))
        /variables = area2 (1,9)
        /tables = nage by area2   
        /tables = mage by area2      
        /tables = nage by area2  by cj (paired)
        /base=responses
        /cells= row.

mult responses groups=age 'age distribution' (cage1 cage2 cage3 cage4 cagec1 cagec2 cagec3 cagec4 (1,20))
     sage 'age distribution' (sage1 sage2 sage3 sage4 sagec1 sagec2 sagec3 sagec4 (1,20))
         /variables = synmem (1,2) jccmem (1,2)
         /tables = age by synmem jccmem
         /tables = sage by synmem jccmem
        /base=responses
        /cells= column.

frequencies hhsiz.
crosstabs tables = hhsiz by area   
        /cells= column.

frequencies variables = family cfamily
   /format=dfreq.

weight wf.
crosstabs tables = family cfamily by area   
        /cells= column.

crosstabs tables = cfamily by area2   
        /cells= row.

frequencies variables = latch.

crosstabs tables = njchild by family
     /cells = count.
crosstabs tables = nchild by family
     /cells = count.

compute divor_hh = 2.
if any(mar1,2,5) or any(mar2,2,5) or any(mar3,2,5) or any(mar4,2,5) divor_hh = 1.
variable labels divor_hh   'Divorced Person in Household'.
value labels divor_hh	1 'Yes' 	2 'No'.
crosstabs tables = nchild by divor_hh
	/cells = count.

comment following is for Table 5-21 and Ira will have to do this one. 
crosstabs tables = nelder65 nelder75 by family
     /cells = count.

comment take ALL column from first frequencies table.
mult responses groups=mar 'marital status' (mar1 mar2 mar3 mar4 (1,9)) sex (sex1 sex2 sex3 sex4 (1,2)) 
	age 'age distribution' (ccage1 ccage2 ccage3 ccage4 (1,99))
        	/variables= area (1,9)
	/frequencies = mar
        	/tables = mar by area   
     	/tables = mar by age by sex (paired)
        	/base=responses
        	/cells= column.

mult responses groups=deg 'degree' (deg1 deg2 deg3 deg4 (1,99)) cdeg 'degree' (cdeg1 cdeg2 cdeg3 cdeg4 (100,108)) 
	sex 'sex' (sex1 sex2 sex3 sex4 (1,2)) age 'age distribution' (ccage1 ccage2 ccage3 ccage4 (1,99))
       	 /variables= area (1,9) 
	/frequencies deg
      	/tables = deg by area   
        	/tables = deg by sex (paired)
	/tables = deg by age by sex (paired)	
         	/base=responses
        	/cells= column.

comment ALL goes in Table 5-33.
mult responses groups=emp 'employ' (emp1 emp2 emp3 emp4 (1,99))
	sex 'sex' (sex1 sex2 sex3 sex4 (1,2)) age 'age distribution' (ccage1 ccage2 ccage3 ccage4 (1,99))
	/variables = area (1,9)
	/frequencies emp
	/tables = emp by area
        	/tables = emp by sex (paired)
        	/tables = emp by age by sex (paired)
        	/base=responses
        	/cells=  column.

mult responses groups=emptech 'employ' (emptech1 emptech2 emptech3 emptech4 (1,9))
	sex 'sex' (sex1 sex2 sex3 sex4 (1,2)) age 'age distribution' (ccage1 ccage2 ccage3 ccage4 (1,99))
	/variables = area (1,9)
	/frequencies emptech
	/tables = emptech by area
        	/tables = emptech by sex (paired)
        	/tables = emptech by age by sex (paired)
        	/base=responses
        	/cells=  column.

frequencies hval.

crosstabs tables = hval by  area headage
   /cells = column.

comment use this for the ALL in Table 5-41.
frequencies inc.

crosstabs tables = inc by area headage cfamily ownrent clor cocr synmem jccmem
   /cells = column.


***********************************comment for the text of Chapter 5 *****************************************************************.

print formats hhsiz (f8.6).
DESCRIPTIVES
  VARIABLES=hhsiz
  /STATISTICS=MEAN .
means tables = hhsiz by area cocr
      /cells mean .

frequencies jhhc.

crosstabs tables jhhc by area
	/cells = column.

crosstabs tables = inc by eldage
   /cells = column.
crosstabs tables = inc by hhsiz
   /cells = column.

weight wf.
frequency inc100 poverty.
********************************************************************************************************************************************************************.
comment chapter 6.
********************************************************************************************************************************************************************.
weight wf.
crosstabs tables =  area ccage1 cfamily clor inter synmem jccmem ccamtfed by cocr
   /cells = row.

crosstabs tables = cocr by area2  ccage1
   /cells = row.

frequencies variables =  hancan seder mezz fcan kosher lights tree .

temporary.
select if cfamily eq 101.
frequencies variables = hancan seder mezz fcan kosher lights tree .

crosstabs tables =  area   headage cfamily cocr inter synmem  jccmem cgoisr   sleep hillel yg ajed by hancan
   /cells = row.

crosstabs tables =  area   headage cfamily cocr inter synmem jccmem  cgoisr   sleep hillel yg ajed by seder
   /cells = row.

crosstabs tables =  area   headage cfamily cocr inter synmem jccmem  cgoisr   sleep hillel yg ajed  by mezz
   /cells = row.

crosstabs tables =  area    headage cfamily cocr inter synmem jccmem  cgoisr   sleep hillel yg ajed by kosher
   /cells = row.

crosstabs tables =  area   headage cfamily cocr inter synmem jccmem  cgoisr    sleep hillel yg ajed by fcan
   /cells = row.

crosstabs tables =  area   headage cfamily cocr inter synmem jccmem  cgoisr   sleep hillel yg ajed  by lights
   /cells = row.

crosstabs tables =  area    headage cfamily cocr inter synmem jccmem  cgoisr   sleep hillel yg ajed  by tree
   /cells = row.

compute all_jews = 1.
if (cj1 eq 2 or cj2 eq 2 or cj3 eq 2 or cj4 eq 2 or cjc1 eq 2 or cjc2 eq 2 or cjc3 eq 2 or cjc4 eq 2) all_jews = 2.
variable labels all_jews 'Everyone in the Household is Jewish'.
value labels all_jews 1 'Yes' 2 'No'.
frequencies all_jews.

crosstabs tables = area ccage1 jsex cfamily cocr inter synmem jccmem  cgoisr   sleep hillel yg ajed ccamtfed by attend
   /cells = row.

crosstabs tables = inter by headage
   /cells = column.

crosstabs tables =  area  cfamily cinc cocr synmem jccmem  cgoisr   sleep hillel yg ajed ccamtfed by inter
   /cells = row.

mult responses groups= bjc 'child born jewish'(bjc1 bjc2 bjc3 bjc4 (1,9))
     cjc 'child cur jewish' (cjc1 cjc2 cjc3 cjc4 (1,9))
     /variables=inter(1,4)
     /frequencies = bjc cjc
     /tables = bjc cjc by inter (paired)
     /base=responses
     /cells= column.

mult responses groups= conv 'Person Converted' (conv1 conv2 conv3 conv4 convc1 convc2 convc3 convc4 (1,9))
	age 'age distribution' (ccage1 ccage2 ccage3 ccage4 ccagec1 ccagec2 ccagec3 ccagec4 (1,20))
     	/frequencies = conv
	/tables = conv by age (paired)
     	/base=responses
     	/cells= column.

compute interkd2 = interkid.
recode interkd2 (1 thru 8 = 101) (0 = 102).
variable labels interkd2 'Have One or More Intermarried Children'.
value labels interkd2 101 'Yes' 102 'No'.

Crosstabs tables = headage cinc cocr inter synmem jccmem by interkd2
	/cells = row.

frequencies ac acmar acmarj interkid grandno.


******************************************comment the following are for the text of Chapter 6*****************************************************.
frequencies ocr.
crosstabs tables = njchild by cocr
   /cells = count.
means tables = hhsiz by cocr.

frequencies practice pracmezz.

crosstabs tables = ownrent by mezz
  /cells = row.

crosstabs tables = hancan by tree
   /tree by all_jews
   /cells = row column count.

comment change upper bound on range to reflect the number of RDD surveys.
temporary.
select if range(id,1,216).
crosstabs tables = sexnj by inter
   /cells = count column.

frequencies impjew.
crosstabs tables = impjew by ccage1
	/cells = count column.


*****************************************comment this is for summary report**********************************************************.
temporary.
select if cfamily ne 101.
frequencies variables =hancan seder mezz  kosher fcan lights tree .

********************************************************************************************************************************************************************.
comment chapter 7.
********************************************************************************************************************************************************************.
weight wf.
crosstabs tables = area  headage cfamily clor cinc cocr inter jccmem member cgoisr   sleep hillel yg ajed  ccamtfed by syn
   /cells = rows.

comment for profile of syn members.
missing values cfamily ().
crosstabs tables = area2 headage cfamily clor inc cocr inter jccmem member part cgoisr sleep hillel yg ajed  ccamtfed 
	donate camtfed cjchar1 cnjchar1 by synmem
   	/cells = columns.
missing values cfamily (106).

crosstabs tables = area headage cfamily clor cinc cocr inter synmem jccmem member  cgoisr sleep hillel yg ajed ccamtfed
	by member jccmem part othcc assoc
	 /cells = rows.

comment for table 7-10.
temporary.
select if (jccmem eq 2 and synmem eq 2).
frequencies variables = member.


comment for table 7-13.
crosstabs tables = jccmem by synmem
	/cells = total.

crosstabs tables =  area  ccage1 cfamily cinc cocr inter synmem jccmem  member cgoisr  sleep hillel yg ajed ccamtfed by parthart
   /cells = row.

frequencies variables = assoc practice anyj$ pracgive pracmezz pracasso assocgiv alljew.

comment for text in Chapter 7.

crosstabs tables = famfed by jccmem.
temporary.
select if famfed eq 3 and jccmem eq 1.
frequencies age1.

********************************************************************************************************************************************************************.
comment chapter 8.
********************************************************************************************************************************************************************.
*********************************************************************.
comment adult jewish education day school.
*********************************************************************.
weight wf.
mult responses groups = age 'age distribution' (ccage1 ccage2 ccage3 ccage4 (1,20)) sex (sex1 sex2 sex3 sex4 (1,2)) 
	bj (bj1 bj2 bj3 bj4 (1,2))  ajed 'adult j ed as a child' (ajed1 ajed2 ajed3 ajed4 (1,9))
 	/variables = area (1,9) cocr(1,9) inter(1,9) 
     	/tables = area  by ajed by bj (paired)
     	/tables = age by ajed by bj (paired)
        	/tables = sex by ajed by bj (paired)
        	/tables = age by ajed by sex by bj (paired)
	/tables = cocr by ajed by bj (paired)
	/tables = inter by ajed by bj (paired)
     	/base=responses
     	/cells= row.

mult responses groups=  sex (sex1 sex2 sex3 sex4 (1,2)) age 'age distribution' (ccage1 ccage2 ccage3 ccage4 (1,20)) 
     ajed 'adult j ed as a child' (ajed1 ajed2 ajed3 ajed4 (1,9)) bj (bj1 bj2 bj3 bj4 (1,1))
   	/variables = synmem (1,2) jccmem(1,2)  ccamtfed (0,9)
	/tables = synmem by ajed by bj (paired)
	/tables = jccmem by ajed by bj (paired)
	/tables = ccamtfed by ajed by bj (paired)
	/base=responses
	/cells= row.

*********************************************************************
COMMENT ADULT JEWISH INFORMAL EDUCATION .
*********************************************************************.
weight wf.
MULT RESPONSES GROUPS = AGE 'AGE DISTRIBUTION' (CCAGE1 CCAGE2 CCAGE3 CCAGE4 (1,20))
        SEX (SEX1 SEX2 SEX3 SEX4 (1,2))  bJ (bJ1 bJ2 bJ3 bJ4 (1,1))
        SLEEPA 'SLEEP AWAY CAMP' (SLEEP1 SLEEP2 SLEEP3 SLEEP4 (1,9))
        /VARIABLES=AREA (1,9) COCR(1,9) synmem (1,2) jccmem(1,2)  ccamtfed (0,9) inter (1,9)
        /TABLES = AREA BY SLEEPA BY bJ (PAIRED)
        /TABLES = AGE BY SLEEPA BY bJ (PAIRED)
        /TABLES = SEX BY SLEEPA BY bJ (PAIRED)
        /TABLES = AGE BY SLEEPA BY SEX BY bJ (PAIRED)
        /TABLES = COCR BY SLEEPA BY bJ (PAIRED)
	/tables = inter by sleepa by bj (paired)
	/tables = synmem by sleepa by bj (paired)
	/tables = jccmem by sleepa by bj (paired)
	/tables = ccamtfed by sleepa by bj (paired)
        /BASE=RESPONSES
        /CELLS= ROW.

MULT RESPONSES GROUPS = AGE 'AGE DISTRIBUTION' (CCAGE1 CCAGE2 CCAGE3 CCAGE4 (1,99))
        SEX (SEX1 SEX2 SEX3 SEX4 (1,2)) bJ (bJ1 bJ2 bJ3 bJ4 (1,1))
        HILLELA 'HILLEL' (HILLEL1 HILLEL2 HILLEL3 HILLEL4 (1,2))
        /VARIABLES=AREA (1,9) COCR(1,9) synmem (1,2) jccmem(1,2)  ccamtfed (0,9) inter (1,9)
        /TABLES = AREA  BY HILLELA BY bJ (PAIRED)
        /TABLES = AGE BY HILLELA BY bJ (PAIRED)
        /TABLES = SEX BY HILLELA BY bJ (PAIRED)
        /TABLES = AGE BY HILLELA BY SEX BY bJ  (PAIRED)
        /TABLES = COCR BY HILLELA BY bJ (PAIRED)
	/tables = inter by hillela by bj (paired)
	/tables = synmem by hillela by bj (paired)
	/tables = jccmem by hillela by bj (paired)
	/tables = ccamtfed by hillela by bj (paired)
        /BASE=RESPONSES
        /CELLS= ROW.

MULT RESPONSES GROUPS = AGE 'AGE DISTRIBUTION' (CCAGE1 CCAGE2 CCAGE3 CCAGE4 (1,99))
        SEX (SEX1 SEX2 SEX3 SEX4 (1,2)) YGA 'YOUTH GROUP' (YG1 YG2 YG3 YG4 (1,9))  bJ (bJ1 bJ2 bJ3 bJ4 (1,1))
        /VARIABLES=AREA (1,9) COCR(1,9) synmem (1,2) jccmem(1,2)  ccamtfed (0,9) inter (1,9)
        /TABLES = AREA  BY YGA BY bJ (PAIRED)
        /TABLES = AGE BY YGA BY bJ (PAIRED)
        /TABLES = SEX BY YGA BY bJ (PAIRED)
        /TABLES = AGE BY YGA BY SEX BY bJ (PAIRED)
        /TABLES = COCR BY YGA BY bJ (PAIRED)
	/tables = inter by yga by bj (paired)
	/tables = synmem by yga by bj (paired)
	/tables = jccmem by yga by bj (paired)
	/tables = ccamtfed by yga by bj (paired)
        /BASE=RESPONSES
        /CELLS= ROW.

weight wf.
crosstabs tables =  area  ccage1 jsex cfamily cinc cocr inter synmem jccmem  cgoisr   sleep hillel yg ajed  by email
   /cells = row.

crosstabs tables =  area  ccage1 jsex cfamily cocr cinc inter synmem jccmem  cgoisr    sleep hillel yg ajed by aded
   /cells = row.

***********************************************************************.
comment children's jewish education.
***********************************************************************.

comment following is for text only.
frequencies cdis prevjed1 prevjed2.
crosstabs tables = prevjed1 by prevjed2
	/cells = total.

comment for number of bar mitzvah kids.
weight wf.
mult responses groups=age 'age distribution' (age1 age2 age3 age4 agec1 agec2 agec3 agec4 (1,99))
        bj (bj1 bj2 bj3 bj4 bjc1 bjc2 bjc3 bjc4 (1,2)) 
        /tables = age by bj (paired)
        /base=responses
        /cells= col.

mult responses groups = sage 'school age groups' (sagec1a sagec2a sagec3a sagec4a (1,20))
        sex (sexc1 sexc2 sexc3 sexc4 (1,2)) pre 'attend preschool' (pre1 pre2 pre3 pre4 (1,9)) cjc (cjc1 cjc2 cjc3 cjc4 (1,1))
        chldjed 'ever send child jed' (chldjed1 chldjed2 chldjed3 chldjed4 (0,9)) school 'type of education' (school1 school2 school3 school4 (1,9))
        /variables= cocr (1,9) area (1,9) inter (1,3) cinc (1,9)
        /frequencies pre 
	/tables = school by cocr by cjc (paired)
	/tables = school by cinc by cjc (paired)
	/tables = school by inter by cjc (paired)
        /tables = sage by school by cjc(paired)	
        /tables = sage by chldjed by cjc(paired)
        /base=responses
        /cells= column.

weight wf.
temporary.
select if jhhc eq 1.
frequencies variables = consider costed to eddk.

***********************************************************************
comment children's jewish informal education.
***********************************************************************.
mult responses groups = sage 'school age groups' (sagec1 sagec2 sagec3 sagec4 (1,20))
	cjc (cjc1 cjc2 cjc3 cjc4 (1,1)) camp 'attend day camp' (cump1 cump2 cump3 cump4 (2,9))
        /tables = sage by camp by cjc (paired)
        /base=responses
        /cells= row.


********************************************************************************************************************************************************************.
comment chapter 9.
********************************************************************************************************************************************************************.
frequencies variables = famjcc famhome famfed famjfs famdays famha famjhs famend notfam .
frequencies quajcc quahome quafed quajfs quadays quaha quajhs quaend.

crosstabs tables =  area  ccage1 cfamily clor cinc cocr inter synmem jccmem cgoisr ccamtfed by famjcc
   /cells = row.

crosstabs tables = famjcc area  ccage1 cfamily clor cinc cocr inter synmem jccmem ccamtfed by quajcc
    /cells = row.

crosstabs tables =  area  ccage1 cfamily clor cinc cocr inter synmem jccmem cgoisr ccamtfed by famhome
    /cells = row.

crosstabs tables = famhome  area  ccage1 cfamily clor cinc cocr inter synmem jccmem ccamtfed by quahome
    /cells = row.

crosstabs tables =  area  ccage1 cfamily clor cinc cocr inter synmem jccmem  cgoisr ccamtfed by famfed
    /cells = row.

crosstabs tables = famfed  area   ccage1 cfamily clor cinc cocr inter synmem jccmem ccamtfed by quafed
    /cells = row.

crosstabs tables =  area  ccage1 cfamily cmar1 clor cinc cocr inter synmem jccmem cgoisr ccamtfed by famjfs
    /cells = row.

crosstabs tables = famjfs area  ccage1 cfamily cmar1 clor cinc cocr inter synmem jccmem ccamtfed by quajfs
    /cells = row.

crosstabs tables =  area  ccage1 cfamily clor cinc cocr inter synmem jccmem  cgoisr ccamtfed by famdays
    /cells = row.

crosstabs tables = famdays area  ccage1 cfamily clor cinc cocr inter synmem jccmem  ccamtfed by quadays
    /cells = row.

crosstabs tables =  area  ccage1 cfamily clor cinc cocr inter synmem jccmem  cgoisr ccamtfed by famha
    /cells = row.

crosstabs tables = famha area  ccage1 cfamily clor cinc cocr inter synmem jccmem  ccamtfed by quaha
    /cells = row.

temporary.
select if jhhc eq 1.
frequencies quadays quaha.

crosstabs tables =  area  ccage1 cfamily clor cinc cocr inter synmem jccmem  cgoisr ccamtfed by famjhs
    /cells = row.

crosstabs tables = famjhs area  ccage1 cfamily clor cinc cocr inter synmem jccmem  ccamtfed by quajhs
    /cells = row.

crosstabs tables =  area  ccage1 cfamily clor cinc cocr inter synmem jccmem  cgoisr ccamtfed by famend
    /cells = row.

crosstabs tables = famend area  ccage1 cfamily clor cinc cocr inter synmem jccmem  ccamtfed by quaend
    /cells = row.



*********************comment below is for the text******************************************************.
weight wf.
frequencies famjcc to quaend.


********************************************************************************************************************************************************************.
comment chapter 10.
********************************************************************************************************************************************************************.
weight wf.
comment for the text.
frequencies dis cdis totdis supwk.

comment take ALL from frequencies above.
crosstabs tables =  area  cfamily cinc by totdis
   /cells = row.

comment following is to help determine households in which a disabled adult lives with parents and is for the text.

temporary.
select if (emp1 eq 6 or emp2 eq 6 or emp3 eq 6 or emp4 eq 6).
Report
  /FORMAT= CHWRAP(ON) PREVIEW(OFF) CHALIGN(BOTTOM)  UNDERSCORE(ON)
  ONEBREAKCOLUMN(OFF) CHDSPACE(1)  SUMSPACE(0)  AUTOMATIC  LIST
   BRKSPACE(-1)
  PAGE(1) MISSING'.' LENGTH(1, 59) ALIGN(LEFT) TSPACE(1) FTSPACE(1)
 MARGINS(1,148)
 /TITLE=
  RIGHT 'Page )PAGE'
   /VARIABLES
id  (VALUES)  (RIGHT)  (OFFSET(0)) (14)
 age1  (VALUES)  (RIGHT)  (OFFSET(0)) (14)
 age2  (VALUES)  (RIGHT)  (OFFSET(0)) (9)
 age3  (VALUES)  (RIGHT)  (OFFSET(0)) (9)
 age4  (VALUES)  (RIGHT)  (OFFSET(0)) (9)
 emp1  (VALUES)  (RIGHT)  (OFFSET(0)) (19)
 emp2  (VALUES)  (RIGHT)  (OFFSET(0)) (19)
 emp3  (VALUES)  (RIGHT)  (OFFSET(0)) (19)
 emp4  (VALUES)  (RIGHT)  (OFFSET(0)) (19).

frequencies variables = coun job sing ldis hh  tran nurs sday meal.

crosstabs tables =   area  cfamily cmar1 cinc inter by needcoun
   /cells = row.

crosstabs tables =   area  cfamily cmar1 cinc inter by needjob
   /cells = row.

crosstabs tables =  area   cfamily  cinc by needtran
   /cells = row.

crosstabs tables =  area   cfamily cinc by needhh
   /cells = row.

crosstabs tables =  area   cfamily cinc by neednurs
   /cells = row.

crosstabs tables =  area   cfamily cinc by needmeal
   /cells = row.

crosstabs tables =  area   cfamily cinc inter by needsday
   /cells = row.

crosstabs tables =  area  cfamily cmar1 cinc inter by needsing
   /cells = row.

crosstabs tables =  area  cfamily cinc inter by ldis
   /cells = row.

frequencies around to dkadl adl.

temporary.
select if (nelder2 eq 1).
frequencies around to dkadl adl. 

comment following is for text.
temporary.
select if range(nelder65,1,4).
frequencies numadl.

weight wf.
frequencies respite call.

temporary.
select if (nelder2 eq 1).
frequencies respite call. 

crosstabs tables = area  cfamily headage cinc by eldcare
	/cells = row.

frequencies pjalf.
crosstabs tables = area  ccage1 cfamily cinc cocr inter jccmem synmem  cgoisr ccamtfed by pjalf
	/cells = row.

frequencies care.
crosstabs tables =   area  cfamily cinc by care
   /cells = row.

********************************************************************************************************************************************************************.
comment chapter 11.
********************************************************************************************************************************************************************.
comment goisr is for adults, goisrc is for children, anyisr is for anyone in household at any time, cgoisr is goisr in fewer cats. 

weight wf.
crosstabs tables =  area cfamily cinc cocr inter synmem jccmem donate ccamtfed by anyisr
	/cells = row.

frequencies variables =  goisrc.

temporary.
select if range(njteen,1,4).
frequencies goisrc.

frequencies variables = teenisr to work.

crosstabs tables =  area  ccage1 cfamily cinc cocr inter cgoisr synmem jccmem  donate ccamtfed by emotion
	/cells = row.

********************************************************************************************************************************************************************.
comment chapter 12.
********************************************************************************************************************************************************************.
weight wf.
crosstabs tables =  area   ccage1 sex1 cfamily cinc cocr inter synmem jccmem  ccamtfed by antiyr
     /cells = row.
weight wf.
frequencies antichld wanti antism.

crosstabs tables =  area   ccage1 sex1 cfamily cinc cocr inter synmem jccmem  ccamtfed by antism
     /cells = row.

********************************************************************************************************************************************************************.
comment chapter 13.
********************************************************************************************************************************************************************.
weight wf.
crosstabs tables =  area   ccage1 cfamily clor cinc cocr inter cgoisr synmem jccmem  donate ccamtfed by jread
     /cells = row.

crosstabs tables =  area   ccage1 cfamily clor cinc cocr inter cgoisr synmem jccmem  donate ccamtfed by fread
     /cells = row.


**************************for profiles*****************************.
comment all below is for the profiles in the text and does not appear in tables.
missing values cfamily ().
crosstabs tables =  area   ccage1 cfamily clor inc cocr inter cgoisr synmem jccmem  donate ccamtfed by jread2
     /cells = column.
crosstabs tables =  area ccage1 cfamily clor inc cocr inter cgoisr synmem jccmem  donate ccamtfed by fread2
     /cells = column.
missing values cfamily (106).

********************************************************************************************************************************************************************.
comment chapter 14.
********************************************************************************************************************************************************************.
weight wf.
frequencies variables = donate amtfed jchar1 njchar1.

crosstabs tables =  area headage cfamily clor cinc cocr inter synmem jccmem cgoisr sleep hillel yg  ajed ccamtfed by donate
	/cells = row.

comment this is for the text.
crosstabs tables = quafed by donate
	/cells=row.

crosstabs tables =  area headage cfamily clor cinc cocr inter synmem jccmem cgoisr sleep hillel yg ajed cquafed emotion by camtfed
  /cells = row.

comment following is for text only.
crosstabs tables = cjfed by jchar
	/cells = total.

crosstabs tables = famfed  area   headage cfamily clor cinc cocr inter synmem jccmem  cgoisr   sleep hillel yg  ajed  ccamtfed donate by cjchar1
  /cells = row.

crosstabs tables =  area   headage cfamily clor cinc cocr inter synmem jccmem  cgoisr   sleep hillel yg  ajed donate ccamtfed by cnjchar1
  /cells = row.

crosstabs tables = anyj$ by njchar
  /cells = total.

compute nokids = 2.
if (nchild eq 0 and ac eq 0) nokids = 1.
if  (age1 lt 50) nokids = 9.
missing values nokids (9).
variable labels nokids 'Household Has no Kids'.
value lables nokids 1 'yes' 2 'No'.
frequencies nokids.


weight off.
crosstabs tables = famfed nokids area ccage1 cfamily clor cinc cocr inter synmem jccmem cgoisr donate ccamtfed by newwill
  /cells = count.
weight wf.

crosstabs tables = famfed area ccage1 cfamily clor cinc cocr inter synmem jccmem cgoisr sleep hillel yg  ajed donate ccamtfed by voljew
	/cells = row.

crosstabs tables = famfed area ccage1 cfamily clor cinc cocr inter synmem jccmem cgoisr sleep hillel yg  ajed donate ccamtfed by volnj
	/cells = row.

crosstabs tables = famfed area ccage1 cfamily clor cinc cocr inter synmem jccmem cgoisr sleep hillel yg  ajed  donate ccamtfed by vol
	/cells = row.

********************************comment for profile of donors.********************************************************************.

missing values cfamily () hillel (3).
crosstabs tables =  area headage cfamily clor inc cocr attend inter synmem jccmem  jccmem cgoisr  sleep hillel yg ajed emotion famfed quafed ccamtfed by donate
  /cells = column.
crosstabs tables =  famfed area headage cfamily clor inc cocr inter synmem jccmem  jccmem cgoisr  sleep hillel yg ajed emotion famfed quafed by ccamtfed
  /cells = column.
missing values cfamily (106) hillel (0).

********************************************************************************************************************************************************************.
comment chapter 15.
********************************************************************************************************************************************************************.
weight wf.
frequencies antisem eld jedec pisr jover pcouns oppsrc supedisr.

crosstabs tables = famfed ccage1 sex1 cinc spamtfed by antisem
	/cells = row.
crosstabs tables = famfed ccage1 sex1 cinc spamtfed by eld
	/cells = row.
crosstabs tables = famfed ccage1 sex1 cinc spamtfed by jedec
	/cells = row.
crosstabs tables = famfed ccage1 sex1 cinc spamtfed by pisr
	/cells = row.
crosstabs tables = famfed ccage1 sex1 cinc spamtfed by jover
	/cells = row.
crosstabs tables = famfed ccage1 sex1 cinc spamtfed by pcouns
	/cells = row.
crosstabs tables = famfed ccage1 sex1 cinc spamtfed by oppsrc
	/cells = row.
crosstabs tables = famfed ccage1 sex1 cinc spamtfed by supedisr
	/cells = row.

frequencies mor2loc moresay askfrnd mor2isr recog.

crosstabs tables = famfed ccage1 sex1 cinc spamtfed by mor2loc
	/cells = row.
crosstabs tables = famfed ccage1 sex1 cinc spamtfed by moresay
	/cells = row.
crosstabs tables = famfed ccage1 sex1 cinc spamtfed by askfrnd
	/cells = row.
crosstabs tables = famfed ccage1 sex1 cinc spamtfed by mor2isr
	/cells = row.

weight wf.
missing values overhead ().
frequencies overhead.
	

***********************************************************************************************************.
weight wf.
compute notfam = 1.
if (famfed eq 3 and famjfs eq 3 and famwmjcc eq 3 and famjcc eq 3 ) notfam = 2.
value labels notfam 1 'Familiar with something' 2 'Knows nothing'.
variable labels notfam 'Familiar with agencies'.
frequencies notfam.




