comment sample sizes and projected number of cases syntax for hartford 2000 study.
**************************************************************************.
comment develop sample sizes.
**************************************************************************.
weight off.
frequencies variables = area headage ccage1 cmar1 jsex cfamily clor cinc cocr inter jccmem synmem member cgoisr sleep hillel yg ajed donate ccamtfed famfed.

**************************************************************************.
comment develop projected number of households.
comment note that you can not use cinc, since extra households over $100,000 were put in there based upon follow up question.
**************************************************************************.
weight wf.
frequencies variables = area headage ccage1 cmar1 jsex cfamily clor inc cocr inter jccmem synmem member cgoisr sleep hillel yg ajed donate ccamtfed famfed.
weight off.

********************************************************************************************************************************************************************.
comment chapter 2 - 3.
********************************************************************************************************************************************************************.
weight off. 
frequencies sex1.

********************************************************************************************************************************************************************.
comment chapter 4.
********************************************************************************************************************************************************************.
weight off.
FREQUENCIES
  VARIABLES=zip
  /FORMAT=DFREQ
  /ORDER=  ANALYSIS .

weight off.
mult response groups = born 'place of birth' (born1 born2 born3 born4 bornc1 bornc2 bornc3 bornc4 (0,99))
	cborn 'place of birth' (cborn1 cborn2 cborn3 cborn4 cbornc1 cbornc2 cbornc3 cbornc4 (100,110))
	age 'age distribution' (ccage1 ccage2 ccage3 ccage4  ccagec1 ccagec2 ccagec3 ccagec4 (1,20))
	/frequencies = cborn
	/tables = cborn by age (paired)
	/base= responses
	/cells = column
	/missing = include.

weight off.
crosstabs tables =  coldnay by area  
         /cells = count.

comment on the following, subtract the percentage who always lived at this address from the usual total number of households for each region.
weight wf.
crosstabs tables =  movin by area  
         /cells = column.

comment to get number of households who intend to stay when retire.
weight wf.
frequencies retstay.

crosstabs tables =  area  headage cfamily cinc by aclocal
   /cells = count.

comment for projected number of cases for over 50s.
weight off.
temporary.
select if age1 ge 50.
frequencies famfed area ccage1 cfamily clor cinc cocr inter synmem cgoisr donate ccamtfed.

comment for projected number of households.
weight wf.
temporary.
select if age1 ge 50.
frequencies famfed area ccage1 cfamily clor inc cocr inter synmem cgoisr donate ccamtfed.
********************************************************************************************************************************************************************.
comment chapter 5.
********************************************************************************************************************************************************************.
weight off.
mult responses groups=age 'age distribution' (cage1 cage2 cage3 cage4 cagec1 cagec2 cagec3 cagec4 (1,20))
        /variables = area  (1,9)
        /tables = age by area  
        /base=responses
        /cells= column.

weight off.
mult responses groups= nage 'age distribution' (nage1 nage2 nage3 nage4 nagec1 nagec2 nagec3 nagec4 (1,20))
         mage 'age distribution' (mage1 mage2 mage3 mage4 magec1 magec2 magec3 magec4 (1,20))
         cj (cj1 cj2 cj3 cj4 cjc1 cjc2 cjc3 cjc4 (1,3))
        /variables = area2 (1,9)
        /tables = nage by area2   
        /tables = mage by area2      
        /tables = nage by area2  by cj (paired)
        /base=responses
        /cells= row.

weight off.
mult responses groups=age 'age distribution' (cage1 cage2 cage3 cage4 cagec1 cagec2 cagec3 cagec4 (1,20))
     sage 'age distribution' (sage1 sage2 sage3 sage4 sagec1 sagec2 sagec3 sagec4 (1,20))
         /variables = synmem (1,2) jccmem (1,2)
         /tables = age by synmem jccmem
        /base=responses
        /cells= column.

weight wf.
comment following is to predict the number of person who belong to jcc and synagogue.
means tables = hhsiz by synmem jccmem .

comment for sample sizes on number of elderly.
weight off.
crosstabs tables = nelder65 nelder75 by family
     /cells = count.

weight off.
mult responses groups=mar 'marital status' (mar1 mar2 mar3 mar4 (1,9)) sex (sex1 sex2 sex3 sex4 (1,2)) 
	age 'age distribution' (ccage1 ccage2 ccage3 ccage4 (1,99))
        	/variables= area (1,9)
        	/tables = mar by area   
     	/tables = mar by age by sex (paired)
        	/base=responses
        	/cells= column.

weight off.
mult responses groups=deg 'degree' (deg1 deg2 deg3 deg4 (1,99)) sex 'sex' (sex1 sex2 sex3 sex4 (1,2)) 
        	/tables = deg by sex (paired)
         	/base=responses
        	/cells= column.

weight off. 
crosstabs tables = hval by  area headage
   /cells = count.
comment for projected number of households on hval do not forget to multiply the regular numbers for number of households by percentage who own.

weight off.
crosstabs tables = inc by area  headage cfamily family ownrent clor cocr synmem jccmem
   /cells = count.


********************************************************************************************************************************************************************.
comment chapter 6.
********************************************************************************************************************************************************************.
comment following for predicting number of persons who are orthod, conservative, reform.
weight wf.
means tables = hhsiz by cocr. 

weight off.
comment following is to project number of cases for intermarriage tables.
temporary.
select if range(inter,1,3).
frequencies headage  area  cfamily cinc cocr synmem jccmem  cgoisr sleep hillel yg  ajed ccamtfed. 

weight wf.
comment following is to project number of marriages.
comment make certain to use percent column - not valid percent - for household type.
comment note must use inc not cinc.
temporary.
select if range(inter,1,3).
frequencies headage  area  cfamily inc cocr synmem jccmem  cgoisr sleep hillel yg  ajed ccamtfed. 

weight off.
frequencies impjew.

comment for sample sizes for children and intermarriage table.
weight off.
mult responses groups= bjc 'child born jewish'(bjc1 bjc2 bjc3 bjc4 (1,9))
     cjc 'child cur jewish' (cjc1 cjc2 cjc3 cjc4 (1,9))
     /variables=inter(1,4)
     /frequencies = bjc cjc
     /tables = bjc cjc by inter (paired)
     /base=responses
     /cells= count.


comment total number of children in jewish households in hartford is 8,200.
comment put 0 back as a missing value.
weight wf.
missing values inter ().
mult responses groups= bjc 'child born jewish'(bjc1 bjc2 bjc3 bjc4 (1,9))
     cjc 'child cur jewish' (cjc1 cjc2 cjc3 cjc4 (1,9))
     /variables=inter(0,4)
     /frequencies = bjc cjc
     /tables = bjc cjc by inter (paired)
     /base=responses
     /cells= column.
missing values inter (0).

comment to get sample sizes for married adult kids section.
weight off.
compute cinterk = interkid.
recode cinterk (1 thru 6 = 1) (0 = 0).
Crosstabs tables = headage cinc cocr inter synmem jccmem by cinterk
	/cells = count.

comment to get projected number of households for adult kids section.
weight wf.
Crosstabs tables = headage inc cocr inter synmem jccmem by cinterk
	/cells = column.

********************************************************************************************************************************************************************.
comment chapter 7.
********************************************************************************************************************************************************************.
comment There are no special runs for this chapter.

********************************************************************************************************************************************************************.
comment chapter 8.
********************************************************************************************************************************************************************.
weight wf.
comment for finding total number of born jewish adults - multiply percentage Yes by number of adults in Jewish households.
mult responses groups = bj (bj1 bj2 bj3 bj4 (1,2))
      /frequencies bj 
     /base=responses
     /cells= row.

weight off.
comment for finding sample size of born jewish adults.
mult responses groups = bj (bj1 bj2 bj3 bj4 (1,2))
      /frequencies bj 
     /base=responses
     /cells= count.

weight wf.
missing values inter () area ().
comment for finding number of born jewish adults (multiply column percentages in the Yes column by number of born jewish adults from the statements just above).
comment in doing the males and females by age, multiply the percentage by the total number of males and females, not the total number of adults.
mult responses groups = age 'age distribution' (ccage1 ccage2 ccage3 ccage4 (1,20)) sex (sex1 sex2 sex3 sex4 (1,2)) 
	bj (bj1 bj2 bj3 bj4 (1,2))  ajed 'adult j ed as a child' (ajed1 ajed2 ajed3 ajed4 (1,9))
     	/variables = area (1,5) cocr(1,9) inter(1,9) synmem jccmem (1,2) ccamtfed (0,9)
     	/tables = area  by bj 
     	/tables = age by bj (paired)
     	/tables = sex by bj (paired)
     	/tables = age by sex by bj (paired)
    	 /tables = cocr by bj 
     	/tables = inter by bj 
     	/tables = synmem by bj 
     	/tables = jccmem by bj 
     	/tables = ccamtfed by bj 
	/cells = column
     	/base=responses.
missing values inter (0) area (5).

weight off.
missing values inter ().
comment for finding sample size for number of born Jewish adults .
mult responses groups = age 'age distribution' (ccage1 ccage2 ccage3 ccage4 (1,20)) sex (sex1 sex2 sex3 sex4 (1,2)) 
	bj (bj1 bj2 bj3 bj4 (1,1))  ajed 'adult j ed as a child' (ajed1 ajed2 ajed3 ajed4 (1,9))
     	/variables = area  cocr(1,9) inter(0,9) synmem jccmem (1,2) ccamtfed (0,9)
     	/tables = area  by bj 
     	/tables = age by bj (paired)
     	/tables = sex by bj (paired)
     	/tables = age by sex by bj (paired)
    	 /tables = cocr by bj 
     	/tables = inter by bj 
     	/tables = synmem by bj 
     	/tables = jccmem by bj 
     	/tables = ccamtfed by bj 
	/cells = column
     	/base=responses.
missing values inter (0).

weight off.
comment to figure out sample size for Jewish + Both children.
mult responses groups=age 'age distribution' (sagec1 sagec2 sagec3 sagec4 (1,20)) cj (cjc1 cjc2 cjc3 cjc4 (1,3))
    	/tables = age by cj (paired) 
        	/base=responses
        	/cells= count.

weight off.
comment to get sample size for the number who answered seriouisly investigate day school.
comment projected number of cases can be found in Chapter 5 below comparison table on household strucuture.
frequencies goisrc.

weight wf.
comment for projected number of households answering reasons for not sending kids to day school, multiply the Yes + no percentage times the 
	number of households with Jewish kids found just above.
frequencies consider.

weight off.
comment for sample size for reasons for not sending kids to day school.
frequencies costed to phil.


********************************************************************************************************************************************************************.
comment chapter 9.
********************************************************************************************************************************************************************.
comment the following is necessary for sample size with weights off.
weight off.
temporary.
select if range(quajcc,1,4).
frequencies famjcc area ccage1 cfamily clor cinc cocr inter synmem jccmem  ccamtfed.

temporary.
select if range(quahome,1,4).
frequencies famhome area  ccage1 cfamily clor cinc cocr inter synmem jccmem  ccamtfed.

temporary.
select if range(quafed,1,4).
frequencies famfed area   ccage1 cfamily clor cinc cocr inter synmem jccmem  ccamtfed.

temporary.
select if range(quajfs,1,4).
frequencies famjfs area  ccage1 cfamily cmar1 clor cic cocr inter synmem jccmem  ccamtfed.

weight off.
temporary.
select if range(quadays,1,4).
frequencies famdays area   ccage1 cfamily cmar1 clor cinc cocr inter synmem jccmem  ccamtfed.

temporary.
select if range(quaha,1,4).
frequencies famha area ccage1 cfamily clor cnc cocr inter synmem jccmem  ccamtfed.

temporary.
select if range(quajhs,1,4).
frequencies famjhs area ccage1 cfamily clor cnc cocr inter synmem jccmem  ccamtfed.

temporary.
select if range(quaend,1,4).
frequencies famend area   ccage1 cfamily clor cnc cocr inter synmem jccmem  ccamtfed.


comment the following is necessary for projected number of households with special weights.
weight wf.
frequencies quajcc quahome quafed quajfs quadays quaha quajhs quaend.

comment compute weighting factors by taking the projected number of households and dividing it by the weighted sample size from statement above.
comment calculate income and giving to Federation using percentages: otherwise it will include missing data.

compute wfjcc = wf*10300/468.
weight wfjcc.
temporary.
select if range(quajcc,1,4).
frequencies famjcc area ccage1 cfamily clor inc cocr inter synmem jccmem  ccamtfed.

compute wfhome = wf * 8835/401.
weight wfhome.
temporary.
select if range(quahome,1,4).
frequencies famhome area  ccage1 cfamily clor inc cocr inter synmem jccmem  ccamtfed.

compute wffed = wf*8110/368.
weight wffed.
temporary.
select if range(quafed,1,4).
frequencies famfed area   ccage1 cfamily clor inc cocr inter synmem jccmem  ccamtfed.

compute wfjfs = wf *5224/237.
weight wfjfs.
temporary.
select if range(quajfs,1,4).
frequencies famjfs area  ccage1 cfamily cmar1 clor inc cocr inter synmem jccmem  ccamtfed.

compute wfdays = wf * 5846/265.
weight wfdays.
temporary.
select if range(quadays,1,4).
frequencies famdays area   ccage1 cfamily clor inc cocr inter synmem jccmem  ccamtfed.

compute wfha = wf * 3804/173.
weight wfha.
temporary.
select if range(quaha,1,4).
frequencies famha area ccage1 cfamily clor inc cocr inter synmem jccmem  ccamtfed.

compute wfjhs = wf * 2590/117.
weight wfjhs.
temporary.
select if range(quajhs,1,4).
frequencies famjhs area ccage1 cfamily cmar1 clor inc cocr inter synmem jccmem  ccamtfed.

Compute wfend = wf * 2620/119.
weight wfend.
temporary.
select if range(quaend,1,4).
frequencies famend area   ccage1 cfamily clor inc cocr inter synmem jccmem  ccamtfed.


********************************************************************************************************************************************************************.
comment chapter 10.
********************************************************************************************************************************************************************.
comment following is for projecting the number of households containing single persons under age 65, elderly, 
	and jewish households with kids and for projecting sample size.

weight wf.
frequencies nsing nelder2 jhhc.
weight off.
frequencies nsing nelder2 jhhc.

comment for sample sizes.
weight off.
temporary.
select if (nelder2 eq 1).
frequencies area cfamily cinc.

comment for projected number of cases.
weight wf.
temporary.
select if (nelder2 eq 1).
frequencies area cfamily inc.

comment for sample sizes.
weight off.
temporary.
select if (jhhc eq 1).
frequencies area cinc.

comment for projected number of cases.
weight wf.
temporary.
select if (jhhc eq 1).
frequencies area inc.

comment for sample sizes.
weight off.
temporary.
select if (nsing2 eq 1).
frequencies area cfamily cinc.

comment for projected number of cases.
weight wf.
temporary.
select if (nsing2 eq 1).
frequencies area cfamily inc.


comment for sample size for eld care.
comment comment weight off.
crosstabs tables = area  cfamily headage cinc by care
	/cells = count.

comment for projected number of households for care.
weight wf.
temporary.
select if any(are,102,103,104).
frequencies variables = area  cfamily headage cinc. 

comment following is for projected number of cases.
weight off.
temporary.
select if range (eldcare,102,104).
frequencies area headage cfamily cinc cocr inter synmem jccmem cgoisr ccamtfed.

comment following is for projected number of households.
weight wf.
temporary.
select if range (eldcare,102,104).
frequencies area headage cfamily inc cocr inter synmem jccmem cgoisr ccamtfed.

********************************************************************************************************************************************************************.
comment chapter 11.
********************************************************************************************************************************************************************.
weight off.
frequencies njteen.
weight wf.
frequencies njteen.

weight off.
frequencies safety.
weight wf.
frequencies safety.


********************************************************************************************************************************************************************.
comment chapter 12 -13.
********************************************************************************************************************************************************************.
weight off.
frequencies jread fread.
weight wf.
frequencies jread fread.

*********************************************************************************************************************************************************************.
comment chapter 14.
****************************************************************************************************************************.
weight off.
frequencies quafed emotion.
weigh wf.
frequencies quafed emotion.

comment for sample sizes of cases for over 50s.
weight off.
temporary.
select if age1 ge 50.
frequencies famfed area headage cfamily clor cinc cocr inter synmem jccmem cgoisr donate ccamtfed.

comment for projected number of cases for over 50s.
weight wf.
temporary.
select if age1 ge 50.
frequencies famfed area  ccage1 cfamily clor inc cocr inter synmem jccmem cgoisr donate ccamtfed.


********************************************************************************************************************************************************************.
comment chapter 15.
********************************************************************************************************************************************************************.
comment for sample size for hot buttons.
weight off.
crosstabs tables = famfed ccage1 sex1 cinc spamtfed by antisem
	/cells = count.

comment for projected number of cases for hot buttons.
weight wf.
crosstabs tables = famfed ccage1 sex1 cinc spamtfed by antisem
	/cells = column.

weight off.
crosstabs tables = famfed ccage1 sex1 cinc spamtfed by mor2loc
	/cells = count.
weight wf.
crosstabs tables = famfed ccage1 sex1 cinc spamtfed by mor2loc
	/cells = column.
